Scrum - To do #1488

User story # 1484 (Resolved): Plugin help links on Scrum views

Translate all help views to Spanish
2017-10-13 10:40 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 42f80229 - 2017-10-15 11:14 - Emilio Gonzalez Montaina
[#1488] Added Spanish translations for Scrum help dialogs

History

#1 - 2017-10-14 15:34 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to In progress

#2 - 2017-10-15 11:15 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

2024-03-20

1/1



http://www.tcpdf.org

